image:
  registry: us-docker.pkg.dev
  repository: gcr-cleaner/gcr-cleaner/gcr-cleaner-cli
  tag: 0.12.2
  digest: ""
  pullPolicy: IfNotPresent

commonLabels: {}
commonAnnotations: {}

cronjob:
  # -- Enable CronJob
  enabled: true
  # -- Job schedule
  # 8am on Saturdays
  schedule: "0 8 * * 6"
  historyLimit: 5

podAnnotations: {}
tolerations: []

# https://github.com/GoogleCloudPlatform/gcr-cleaner#server-payload--parameters
args: []

log_level: info

resources: {}

podSecurityContext:
  enabled: false

containerSecurityContext:
  enabled: false

serviceAccount:
  # --- Enable/disable service account creation
  create: true
  # --- Name of the service account to create or use
  name: ""
  # --- Enable/disable auto mounting of service account token
  automountServiceAccountToken: true
  # --- Additional annotations to be included on the service account
  annotations: {}
  # --- Additional labels to be included on the service account
  labels: {}
